@import url('//cdn.jsdelivr.net/font-nanumlight/1.0/nanumbarungothicweb.css');

/* reset */
a, abbr, address, article, aside, audio, b, big, blockquote, body, canvas, caption, cite, code, dd, del, details, dfn, dialog, div, dl, dt, em, embed, fieldset, figcaption, figure, footer, form, h1, h2, h3, h4, h5, h6, header, hr, html, i, iframe, img, ins, kbd, label, legend, li, mark, menu, meter, nav, object, ol, output, p, pre, progress, q, rp, rt, ruby, s, samp, section, small, span, strong, sub, summary, sup, table, tbody, td, tfoot, th, thead, time, tr, tt, u, ul, var, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
article, aside, details, figcaption, figure, footer, header, menu, nav, section {
  display: block;
}
h1, h2, h3, h4, h5, h6, strong {
	font-weight: bold;
}
em, address {
	font-weight: normal;
	font-style: normal;
}
img {
	max-width: 100%;
	height: auto;
}
iframe {
	max-width: 100%;
}
a {
	text-decoration: none;
	color: inherit;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
ul, ol, li {
	list-style: none;
}
textarea {
	overflow: auto;
	-webkit-overflow-scrolling: touch;
}
button {
	cursor: pointer;
}

/* base */
body {
	font-size: 14px;
	line-height: 1.5;
	color: #555;
	font-family: 'NanumBarunGothic', sans-serif;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
}
.wf-loading body,
.wf-inactive body {
	font-family: '나눔 고딕', '맑은 고딕', 'Dotum', sans-serif;
	letter-spacing: -1px;
}
strong, b, dt, th,
h1, h2, h3, h4, h5, h6 {
	font-weight: 700;
}

.clear:after,
.row:after,
.site-main--sidebar:after,
.tab-nav:after,
.header-inner:after,
.site-nav ul:after,
.chart-wrap:after,
.popup-footer:after{
	clear: both;
	content: '';
	display: block;
}
.only-sr {
	overflow: hidden;
	position: absolute;
	top: -999999px;
	width: 0;
	height: 0;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
}
.align-right {
	text-align: right;
}
.align-left {
	text-align: left;
}
.pull-left {
	float: left;
}
.pull-right {
	float: right;
}
.col2-1 {
	float: left;
	width: 50%;
}
.colored {
	color: #dd5631;
}
.gray {
	color: #777;
}
.muted {
	color: #999;
}

.icon {
	display: inline-block;
	background-repeat: no-repeat;
	vertical-align: middle;
}
.icon-arrow-down {
	width: 11px;
	height: 7px;
	background-image: url('../images/icons/icon-arrow-down.png');
}
.icon-arrow-left,
.icon-arrow-right {
	width: 12px;
	height: 20px;
	background-image: url('../images/icons/icons-arrow.png');
}
.icon-arrow-right {
	background-position: -25px 0;
}

/* base | form style */
input, textarea, select, option, button {
	font-size: 100%;
	font-family: inherit;
	color: inherit;
}
.input-text,
.input-checkbox,
.input-radio,
.select {
	display: inline-block;
	/* height: 30px; */
	font-size: 0;
	line-height: 1;
	vertical-align: middle;
}
.input-text {
	width: 140px;
	border: 1px solid #e0e0df;
}
.input-text-short {
	width: 90px;
}
.input-text-date {
	width: 120px;
}
.input-text-date-range {
	width: 215px;
}
.input-text-long {
	width: 260px;
}
.input-text-full {
	width: 100%;
}
.input-text input {
	-webkit-appearance: none;
	display: block;
	box-sizing: border-box;
	width: 100%;
	height: 2.143em; /* 30px */
	margin: 0;
	border: 0;
	border-radius: 0;
	padding: 0 0 0 10px;
	background-color: #fff;
	font-size: 14px;
}
.input-text input,
.select select {
	-webkit-transition: background-color 0.5s;
	transition: background-color 0.5s;
}
.input-text input[type='date'] {
	line-height: 2.143em; /* 30px */
}
.input-text-date-range input,
.input-text-date input[type='text'] {
	background: #fff url('../images/icons/icon-arrow-down.png') 94% 50% no-repeat;
	cursor: pointer;
}
.input-text-date-range input {
	background-position: 96% 50%;
}
.input-text input:disabled,
.select select:disabled {
	background-color: #E8E8E8;
	color: inherit;
}
.placeholder { /* ie9 - 7 */
	color: #999;
}
.input-checkbox + .input-checkbox,
.input-radio + .input-radio {
	margin-left: 10px;
}
.input-checkbox input,
.input-radio input {
	-webkit-appearance: none;
	display: inline-block;
	box-sizing: border-box;
	vertical-align: top;
	padding: 0;
}
.input-checkbox input {
	width: 20px;
	height: 20px;
	margin: 5px 5px 5px 0;
	border: 1px solid #B5B5B5;
	background-color: #fff;
}
.input-checkbox input:checked {
	background: #fff url('../images/icons/icon-check.png') 50% 50% no-repeat;
	-webkit-background-size: 14px auto;
	background-size: 14px auto;
}
.input-radio input {
	width: 18px;
	height: 18px;
	margin: 6px 5px 6px 0;
	border: 1px solid #C4C4C4;
	border-radius: 9px;
	background-color: #fff;
}
.input-radio input:checked {
	background: url('../images/icons/icon-radio.png') 50% 50% no-repeat;
	-webkit-background-size: 10px auto;
	background-size: 10px auto;
}
.input-checkbox input:disabled,
.input-radio input:disabled {
	background-color: #E8E8E8;
}
.input-checkbox input:disabled + label,
.input-radio input:disabled + label {
	color: #A1A1A1;
}
.input-checkbox label,
.input-radio label {
	display: inline-block;
	padding: 9px 0 7px;
	font-size: 14px;
}
.input-radio-btns .input-radio {
	margin: 0;
}
.input-radio-btns .input-radio input {
	position: absolute;
}
.input-radio-btns .input-radio label {
	position: relative;
	min-width: 50px;
	margin: 0 0 0 -5px;
	padding: 9px 11px 7px;
	border: 1px solid #C4C4C4;
	background-color: #fff;
	color: #b1b1b1;
	text-align: center;
}
.input-radio-btns .input-radio:first-child label {
	margin-left: 0;
}
.input-radio-btns .input-radio input:focus {
	outline: none;
}
.input-radio-btns .input-radio input:checked + label {
	border-color: #414141;
	background-color: #414141;
	color: #fff;
}
.select {
	width: 140px;
	border: 1px solid #e0e0df;
}
.select-short {
	width: 90px;
}
.select select {
	-webkit-appearance: none;
	display: block;
	box-sizing: border-box;
	width: 100%;
	height: 2.143em; /* 30px */
	margin: 0;
	border: 0;
	border-radius: 0;
	padding: 0 30px 0 10px;
	background: #fff url('../images/icons/icon-arrow-down.png') 120px 50% no-repeat;
	font-size: 14px;
}
.select-short select {
	background-position: 70px 50%;
}
@-moz-document url-prefix() { /* firefox */
.select select {
	-moz-appearance: none;
	padding-right: 0;
	padding-top: 6px;
	background-image: none;
}
}
select::-ms-expand { /* ie11-10 */
    display: none;
}
.textarea {
	display: block;
	border: 1px solid #e0e0df;
}
.textarea textarea {
	-webkit-appearance: none;
	display: block;
	box-sizing: border-box;
	width: 100%;
	height: 80px;
	margin: 0;
	border: 0;
	border-radius: 0;
	padding: 10px;
	background-color: #fff;
	font-size: 14px;
	line-height: 1.2;
	resize: none;
}
.textarea textarea[rows="3"] {
	height: 50px;
}
.textarea textarea[rows="2"] {
	height: 40px;
}

.input-wrapper {
	margin-bottom: -25px;
}
.input-wrapper > label {
	display: inline-block;
	margin-bottom: 20px;
	margin-right: 25px;
}

.input-list .input-text {
	width: 110px;
}
.input-list .btn {
	width: 45px;
	margin-left: -4px;
}
.input-list > .input-text,
.input-list ul {
	width: 155px;
}
.input-list li {
	border-top: 1px solid #E8E8E8;
}
.input-list li .btn {
	background-color: #fff;
}
.input-list li .btn img {
	vertical-align: middle;
}

.btn {
	-webkit-appearance: none;
	display: inline-block;
	box-sizing: border-box;
	height: 2.143em; /* 30px */
	border: 0;
	margin: 0;
	padding: 0 0.571em; /* 8px */
	border-radius: 0;
	font-size: 14px;
	line-height: 1;
	background-color: #c4c4c4;
	text-align: center;
	vertical-align: middle;
}
a.btn {
	line-height: 2.214em; /* 31px */
}
.btn--medium {
	min-width: 60px;
	border-radius: 4px;
	color: #2D2D2D;
	font-weight: 700;
	background-color: #e8e8e8;
}
.btn--large,
.btn--large2 {
	min-width: 86px;
	height: 38px;
	border-radius: 4px;
	line-height: 38px;
	font-size: 15px;
	font-weight: 700;
}
a.btn--large {
	line-height: 38px;
}
.btn--large2 {
	min-width: 110px;
	height: 48px;
	line-height: 48px;
}
a.btn--large2 {
	line-height: 48px;
}
.btn--primary {
	color: #2D2D2D;
	background-color: #00b6bd;
}
.btn--bright {
	color: #414141;
	background-color: #e8e8e8;
}
.btn--white {
	border: 1px solid #e0e0df;
	background-color: #fff;
}
.btn img {
	vertical-align: middle;
}
.btn img + span {
	margin-left: 4px;
}

/* base | form datepicker */
#ui-datepicker-div.ui-datepicker {
	padding: 0;
	border: 0;
	border-radius: 0;
	color: #555;
	font-family: inherit;
	font-size: 12px;
	box-shadow: 0 1px 2px rgba(0,0,0,.35);
}
#ui-datepicker-div .ui-datepicker-header {
	height: 30px;
	padding: 0;
	border-radius: 0;
	border: 0;
	margin-bottom: 0;
	background: #E8E8E8;
	font-size: 20px;
}
#ui-datepicker-div .ui-datepicker-title {
	margin: 0;
	color: #414141;
}
#ui-datepicker-div .ui-datepicker-title .ui-datepicker-month {
	margin-left: -4px;
}
#ui-datepicker-div .ui-datepicker-prev, 
#ui-datepicker-div .ui-datepicker-next {
	overflow: hidden;
	display: inline-block;
	width: 30px;
	height: 30px;
	background: #e8e8e8 url('../images/icons/icons-arrow.png') 8px 50% no-repeat;
	text-indent: -999px;
	font-size: 0;
	vertical-align: top;
}
#ui-datepicker-div .ui-datepicker-prev, 
#ui-datepicker-div .ui-datepicker-next {
	top: 0;
	bottom: 0;
	border: 0;
	cursor: pointer;
}
#ui-datepicker-div .ui-datepicker-prev {
	left: 0;
}
#ui-datepicker-div .ui-datepicker-next {
	right: 0;
	background-position: -14px 50%;
}
#ui-datepicker-div .ui-datepicker-prev span, 
#ui-datepicker-div .ui-datepicker-next span {
	display: none;
}
#ui-datepicker-div table {
	margin: 0;
	font-size: inherit;
	background: #fff;
}
#ui-datepicker-div th {
	font-size: 11px;
	color: #000;
}
#ui-datepicker-div td {
	padding: 0;
}
#ui-datepicker-div td a {
	border: 0;
	background: transparent;
	color: #555;
	text-align: center;
	line-height: 1;
	padding: 7px 0 6px;
}
#ui-datepicker-div .ui-datepicker-week-end:first-child a {
	color: #d25d5d;
}
#ui-datepicker-div td .ui-state-highlight {
	background-color: #c4c4c4;
}
#ui-datepicker-div td .ui-state-active {
	background-color: #555;
	color: #fff;
}

/* base | form fieldset */
.form-wrapper {
	padding: 10px 25px;
	background-color: #f6f6f6;
}
.form-title {
	padding-top: 5px;
	padding-bottom: 10px;
	border-bottom: 1px solid #C4C4C4;
	text-align: center;
	font-size: 18px;
	font-weight: 400;
}
.form-wrapper .form {
	padding-top: 25px;
	padding-bottom: 25px;
}
.form-btns {
	margin-top: 25px;
	text-align: center;
}
.form {
	padding: 5px 0;
	border-bottom: 1px solid #C4C4C4;
}
.form-info {
	margin-bottom: 5px;
}
.form-table {
	table-layout: fixed;
	width: 100%;
}
.form-table td {
	padding: 5px;
	vertical-align: top;
}
.form-table .form-label {
	padding-top: 10px;
}
.form-table .form-label label {
	padding-left: 8px;
	margin-left: -5px;
	margin-right: -5px;
	white-space: nowrap;
}
.form-input > div {
	position: relative;
}
.form-guide {
	margin: 5px 0;
	font-size: 13px;
}

.form--border-none {
	border-bottom: 0;
}

/* base | table */
.table {
	width: 100%;
	font-size: 15px;
}
.table th,
.table td {
	padding: 5px;
	border: 1px solid #ddd;
	vertical-align: middle;
	text-align: center;
	word-break: break-all;
}
.table th {
	padding-right: 5px;
	padding-left: 5px;
	border-color: #fff;
	border-top: 0;
	background-color: #d8d8d8;
	white-space: nowrap;
}
.table th:first-child {
	border-left-color: #d8d8d8;
}
.table th:last-child {
	border-right-color: #d8d8d8;
}
.table th a {
	display: block;
}
.table td {
	background-color: #fff;
}
.table .tfoot td {
	padding-top: 7px;
	border-bottom-width: 2px;
	font-size: 18px;
}
.table .td-checkbox {
	width: 30px;
}
.table .td-checkbox input {
	margin: 0;
}
.table .align-left {
	padding-left: 15px;
	text-align: left;
}
.table .order {
	padding-left: 10px;
	padding-right: 10px;
	background: url('../images/icons/icon-order.png') 100% 49% no-repeat;
}
.table .order-asc {
	background-image: url('../images/icons/icon-order-asc.png');
}
.table .order-desc {
	background-image: url('../images/icons/icon-order-desc.png');
}
.table td a {
	text-decoration: underline;
}
.table .ordered {
	background: #f6f6f6;
}
.table .highlight {
	background-color: #fffcd9;
}
.table .highlight-cell {
	font-weight: 700;
}
tr.empty {
	height: 100px;
}

.table--small {
	font-size: 13px;
}
.table.table--small th,
.table.table--small td {
	padding: 2px;
}
.table.table--dark th {
	background-color: #414141;
	color: #fff;
}

/* base | table | responsive */
.responsive-table {
	overflow-x: auto;
}
.responsive-table .table {
	min-width: 100%;
	width: auto;
}

/* base | pagination */
.pagination {
	margin-top: 25px;
	text-align: center;
	font-size: 0;
}
.pagination a,
.pagination span {
	display: inline-block;
	font-size: 15px;
	line-height: 1;
	padding: 8px;
	vertical-align: middle;
}
.pagination .first,
.pagination .prev {
	margin-right: 5px;
}
.pagination .last,
.pagination .next {
	margin-left: 5px;
}
.pagination span {
	font-weight: 700;
	color: #00B6BD;
}

/* base | tooltip */
[data-tooltip] {
	display: inline-block;
	width: 12px;
	height: 12px;
	margin-left: 4px;
	background: url('../images/icons/icon-tooltip.png') no-repeat;
	font-size: 0;
	line-height: 0;
	vertical-align: middle;
	cursor: pointer;
}
[data-tooltip].dark {
	background-image: url('../images/icons/icon-tooltip-dark.png');
}
.ui-tooltip {
	max-width: 300px;
	border: 0;
	padding: 10px 10px 8px;
	box-shadow: none;
	background: #414141;
	text-align: center;
}
.ui-tooltip-content {
	color: #fff;
}

/* base | tab */
.tab-nav {
	border-bottom: 1px solid #B5B5B5;
	font-size: 15px;
	line-height: 1;
}
.tab-nav li {
	float: left;
	margin-bottom: -1px;
	margin-left: -1px;
}
.tab-nav li:first-child {
	margin-left: 0;
}
.tab-nav a {
	display: block;
	padding: 8px 30px 5px;
	border: 1px solid #C4C4C4;
	background-color: #c4c4c4;
	color: #2D2D2D;
}
.tab-nav .on a {
	border-color: #B5B5B5;
	border-bottom-color: #F6F6F6;
	background-color: transparent;
}

.tab-nav--dark {
	padding: 0 10px;
	border-bottom: 2px solid #414141;
	font-size: 13px;
}
.tab-nav--dark li {
	margin-bottom: 0;
}
.tab-nav--dark a {
	padding: 10px 15px;
	border-color: #B5B5B5;
	border-bottom: 0;
	border-radius: 5px 5px 0 0;
	background-color: #fff;
	color: #414141;
}
.tab-nav--dark .on a {
	border-color: #414141;
	background-color: #414141;
	color: #fff;
	font-weight: 700;
}

.tab-content {
	display: none;
}
.tab-content.on {
	display: block;
}

/* layout */
#page {
	position: relative;
	min-width: 1024px;
}

/* site-header */
.header-inner {
	position: relative;
	height: 32px;
	padding: 16px 15px 17px;
	background-color: #2d2d2d;
	text-align: center;
}
.site-logo {
	float: left;
	margin-top: -3px;
	line-height: 1;
}
.site-logo a {
	display: block;
	width: 216px;
	height: 23px;
}
.site-logo img {
	display: block;
	width: 216px;
	height: 23px;
}
.user-company {
	display: block;
	margin-top: 2px;
	font-size: 15px;
	color: #929292;
	font-weight: 400;
	text-align: center;
}
.site-nav {
	display: inline-block;
	margin: 0 20px;
	font-size: 16px;
	line-height: 1;
}
.site-nav li {
	float: left;
}
.site-nav a {
	display: block;
	padding: 9px 15px 7px;
	color: #999;
}
.site-nav .on a {
	color: #00b6bd;
}
.site-meta {
	float: right;
	margin-left: 150px;
}
.site-meta-nav,
.site-meta-nav li {
	float: left;
}
.site-meta-nav {
	margin: 9px 0 8px 10px;
	font-size: 13px;
	line-height: 1;
}
.site-meta-nav a {
	color: #999;
	text-decoration: underline;
}

/* layout | header | notice browser */
.notice-browser {
	display: none;
	padding: 8px 0;
	background: #e8e8e8;
	color: #2d2d2d;
	text-align: center;
	line-height: 1;
}
.ie .notice-browser,
.edge .notice-browser,
.safari.win .notice-browser,
.opera  .notice-browser,
.moz  .notice-browser {
	display: block;
}
.notice-browser .not-support {
	display: none;
}
.safari.win .notice-browser .not-support,
.lt-ie9 .notice-browser .not-support {
	display: inline;
}
.notice-browser a {
	margin-left: 10px;
	border-bottom: 1px solid #2d2d2d;
	white-space: nowrap;
}

/* site-footer */
.site-footer {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 175px;
	padding: 10px 15px;
	text-align: left;
	color: #a1a1a1;
	text-transform: uppercase;
	font-size: 11px;
}
.site-footer--center {
	width: 100%;
	padding-left: 0;
	padding-right: 0;
	text-align: center;
}

/* loader */
tr.loader {
	height: 200px;
}
.table-loader {
	text-align: center;
	color: #2d2d2d;
}
.table-loader p:first-child {
	margin-bottom: 5px;
}
#page-loader {
	z-index: 1000;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: url('../images/common/bg-blank.png');
}
.page-loader-inner {
	position: absolute;
	left: 50%;
	top: 50%;
	width: 180px;
	height: 80px;
	margin-left: -90px;
	margin-top: -40px;
	border-radius: 10px;
	border: 1px solid #e8e8e8;
	box-shadow: 0 0 8px rgba(0,0,0,.2);
	background: #fff;
	text-align: center;
	color: #2d2d2d;
}
.page-loader-inner p:first-child {
	margin-top: 18px;
}

/* site-main */
.site-main {
	margin: 0 auto;
}
.site-content {
	padding: 10px 20px 100px;
}

/* site-sidebar */
.site-main--sidebar {
	box-sizing: border-box;
	position: relative;
	max-width: 1400px;
	margin: 0;
	padding-left: 206px;
	background: url('../images/common/bg-sidebar.png') repeat-y;
}
.site-sidebar {
	position: absolute;
	top: 0;
	left: 0;
	width: 205px;
}
.site-sub-nav li {
	border-bottom: 1px solid #DDDDDD;
}
.site-sub-nav a {
	display: block;
	padding: 15px 30px 15px 15px;
	font-size: 16px;
	line-height: 1;
}
.site-sub-nav .on a {
	background: url('../images/icons/icon-arrow-right.png') 93% 50% no-repeat;
}

/* ui | dashboard top */
.dashboard-top label {
	margin-right: 8px;
	font-size: 15px;
	font-weight: 700;
	vertical-align: middle;
}
.dashboard-top .input-checkbox label {
	margin-right: 0;
}
.dashboard-top .dash {
	position: relative;
	top: 2px;
	margin: 0 2px;
}
.dashboard-top .line {
	display: inline-block;
	width: 0;
	height: 20px;
	border-left: 1px solid #c4c4c4;
	margin: 0 10px;
	vertical-align: middle;
}
.date-setting {
	display: inline-block;
	*display: inline;
	vertical-align: middle;
}
.date-setting-wrap {
	position: relative;
	display: inline-block;
	*display: inline;
}
.date-setting-layer {
	display: none;
	z-index: 10;
	position: absolute;
	top: 100%;
	left: 0;
	right: 0;
	border: 1px solid #e0e0df;
	border-top: 0;
	background: #fff;
}
.date-setting-option {
	padding: 0 10px;
}
.date-setting-option li {
	border-top: 1px solid #f6f6f6;
}
.date-setting-option li:first-child {
	border-top: 0;
}
.date-setting-option li > a {
	display: block;
	padding: 10px 0 8px;
}
.month-picker {
	position: relative;
}
.month-picker .icon {
	margin-left: 10px;
}
.month-picker-layer {
	display: none;
	z-index: 1;
	position: absolute;
	left: -11px;
	right: -11px;
	top: 100%;
	border: 1px solid #e0e0df;
	background: #fff;
	box-shadow: 0 2px 4px rgba(0,0,0,.2);
	text-align: center;
}
.month-picker-header {
	position: relative;
	background: #e8e8e8;
}
.month-picker-header p {
	padding: 7px 0 3px;
	font-size: 20px;
	line-height: 1;
	font-weight: 700;
}
.month-picker-prev,
.month-picker-next {
	position: absolute;
	top: 0;
	bottom: 0;
	padding-top: 3px;
	width: 25%;
}
.month-picker-prev {
	left: 0;
}
.month-picker-next {
	right: 0;
}
.month-picker-body {
	margin: -1px;
}
.month-picker-body table {
	table-layout: fixed;
	width: 100%;
}
.month-picker-body td {
	width: 25%;
	border: 1px solid #e0e0df;
}
.month-picker-body a {
	display: block;
	height: 30px;
	line-height: 30px;
}
.date-setting-custom {
	padding: 10px;
	background: #f3f3f3;
}
.date-setting-custom label {
	display: block;
	font-size: inherit;
}
.date-setting-custom .input-text {
	margin-top: 5px;
}
.date-setting-btn {
	margin-top: 10px;
	text-align: center;
}

/* ui | dashboard jumbotron */
.jumbotron {
	position: relative;
	margin-top: 10px;
	padding: 25px 25px 20px 170px;
	background-color: #f6f6f6;
	text-align: center;
}
.jumbotron .pull-left {
	float: none;
	position: absolute;
	left: 0;
	top: 50%;
	width: 170px;
	margin-top: -14px;
}
.jumbotron .title {
	padding: 0 25px;
	font-size: 18px;
	font-weight: 700;
	text-align: center;
}
.jumbotron .pull-right {
	float: none;
}
.state-blocks {
	width: 100%;
}
.state-blocks td {
	min-width: 120px;
	padding: 10px 5px;
	font-weight: 700;
	text-align: center;
	vertical-align: middle;
}
.state-blocks .label {
	margin-bottom: 5px;
	font-size: 15px;
}
.state-blocks .number {
	font-size: 30px;
	line-height: 1.2;
	word-break: break-all;
}

/* ui | dashboard main-charts */
.main-charts-wrap {
	border-bottom: 1px solid #E8E8E8;
}
.main-charts-title {
	float: left;
	width: 146px;
	margin: 95px 30px;
	font-size: 18px;
	font-weight: 700;
}
.main-charts-wrap .main-charts {
	float: left;
	width: 778px;
}
.main-charts {
	margin: 30px 0;
}
.chart-wrap {
	max-width: 800px;
	margin: 0 auto;
}
.chart-wrap .chart,
.chart-wrap .list {
	float: left;
}
.chart-wrap .chart {
	width: 65%;
	text-align: center;
}
.chart-wrap .list {
	width: 35%;
	font-size: 12px;
	font-weight: 700;
}
.chart-wrap .title {
	margin-bottom: 10px;
	font-size: 15px;
}
.chart-wrap .list li {
	margin: 4px 0;
}

.chart-wrap .top {
	font-size: 15px;
	color: #0c6568;
}

/* ui | dashboard main-table */
.main-table {
	margin: 0 -20px;
	padding: 10px 20px 0;
	border-top: 1px solid #e8e8e8;
}
.table-meta {
	margin-bottom: 10px;
}
.table-meta p {
	line-height: 30px;
}


/* 로그인 */
html,
.front-page,
.front-page #page,
.login {
	height: 100%;
}
.front-page {
	position: relative;
	background-color: #2D2D2D;
}
.login {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 280px;
	height: 310px;
	margin-left: -140px;
	margin-top: -155px;
}
.login .site-logo {
	float: none;
}
.login .site-logo img {
	display: block;
	width: 280px;
	height: 29px;
}
.login .site-logo span {
	display: block;
	margin-top: 5px;
	text-align: center;
	font-size: 18px;
	font-weight: 400;
	color: #fff;
}
.login-form {
	margin-top: 25px;
}
.login-form-input {
	margin-bottom: 20px;
	padding: 5px 8px;
	border-radius: 8px;
	background-color: #F6F6F6;
}
.login-form-input .input-text {
	width: 100%;
	border: 0;
}
.login-form-input .input-text:first-child {
	border-bottom: 1px solid #ddd;
	margin-bottom: 1px;
}
.login-form-input .input-text input {
	height: 2.8em;
	font-size: 16px;
	background-color: #F6F6F6;
}
.login-form-input .input-text input:focus {
	outline: 0;
}
.login-form .btn {
	display: block;
	width: 100%;
	padding-left: 0;
	padding-right: 0;
}
.login-options {
	margin-top: 15px;
	text-align: right;
	color: #C4C4C4;
}
.login-links {
	margin-top: 20px;
	text-align: right;
}
.login-links a {
	margin-left: 15px;
	color: #999;
	text-decoration: underline;
}

/* error page */
#error {
	height: 100%;
	text-align: center;
	background: #2d2d2d;
	color: #D7D7D7;
}
.page-error {
	height: 100%;
	min-height: 400px;
}
.error-section {
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	margin-top: -130px;
	padding: 10px;
	font-size: 18px;
}
.error-title img {
	width: 597px;
	margin-bottom: 15px;
}
.error-section .link-home {
	margin-top: 50px;
}
.error-section .link-home a {
	display: inline-block;
	height: 60px;
	padding: 0 50px;
	border-radius: 30px;
	background: #00b6bd;
	font-size: 18px;
	line-height: 60px;
	color: #0b5455;
}
.error-footer {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	padding: 10px 0;
	text-align: center;
	color: #a1a1a1;
	text-transform: uppercase;
	font-size: 11px;
}
.error-footer img {
	width: 31px;
	height: 23px;
	margin-bottom: 5px;
}

/* mobile */
.mobile .btn--excel {
	display: none;
}

@media (max-width: 1024px) {
	body:not(.front-page) {
		min-width: 1024px;
		border-bottom: 1px solid #c4c4c4;
	}
	.front-page #page {
		min-width: 0;
	}
}

/* retina ready */
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
	.icon-arrow-down,
	.input-text-date input[type='text'],
	.input-text-date-range input,
	.select select {
		background-image: url('../images/icons/icon-arrow-down@2x.png');
		-webkit-background-size: 11px auto;
		background-size: 11px auto;
	}
	.icon-arrow-left,
	.icon-arrow-right,
	#ui-datepicker-div .ui-datepicker-prev, 
	#ui-datepicker-div .ui-datepicker-next {
		background-image: url('../images/icons/icons-arrow@2x.png');
		-webkit-background-size: 50px auto;
		background-size: 50px auto;
	}
	[data-tooltip] {
		background-image: url('../images/icons/icon-tooltip@2x.png');
		-webkit-background-size: contain;
		background-size: contain;
	}
	[data-tooltip].dark {
		background-image: url('../images/icons/icon-tooltip-dark@2x.png');
	}
}

/* IE10 */
.input-text input:-ms-input-placeholder {
	color: #999;
}

/* IE9 */
.ie9 .input-checkbox input {
	border: 0;
}
.ie9 .input-radio input {
	border: 0;
}
.ie9 .select select {
	padding-right: 0;
	background-image: none;
}

/* 팝업 */
/* .popup-opened {
	overflow: hidden;
	margin-right: 17px;
}
.mobile .popup-opened {
	margin-right: 0;
} */
.android .popup-opened {
	/* position: fixed; */ /* 팝업 내부 스크롤 존재시 버그 대응 */
}
.popup-wrapper {
	display: none;
}
.popup {
	display: none;
	/* overflow: auto;
	-webkit-overflow-scrolling: touch; */
	z-index: 100;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	background: rgba(0,0,0,.4);
}
.popup-inner {
	width: 80%;
	margin: 10px auto;
	background-color: #f6f6f6;
}
.popup-header {
	position: relative;
	padding: 16px 12px 14px;
	border-bottom: 1px solid #C4C4C4;
}
.popup-heading {
	font-size: 15px;
	color: #000;
	line-height: 1;
}
.popup-header .tab-nav {
	margin: -16px -12px -14px;
	border-bottom: 0;
}
.popup-header .tab-nav a {
	min-width: 100px;
	padding: 16px 15px 14px;
	border-top: 0;
	text-align: center;
}
.popup-header .tab-nav .on a {
}
.popup-header .tab-nav li:first-child a {
	border-left: 0;
}
.popup-close {
	position: absolute;
	top: 0;
	right: 0;
	display: block;
	width: 50px;
	height: 45px;
	border-left: 1px solid #C4C4C4;
	text-align: center;
	line-height: 50px;
}
.popup-close img {
	width: 13px;
	height: 13px;
}
.popup-main {
	padding: 0 15px;
}
.popup-footer {
	padding: 15px 17px;
	text-align: center;
}
.popup-inner .left {
	float: left;
}
.popup-inner .right {
	float: right;
}

/* 팝업 - jquery ui dialog */
.ui-corner-all {
	border-radius: 0;
}
.ui-widget,
.ui-widget input, 
.ui-widget select, 
.ui-widget textarea, 
.ui-widget button {
	font-family: inherit;
	font-size: 14px;
	color: #414141;
}
.ui-widget-overlay {
	background: rgba(0,0,0,.4);
	opacity: 1;
}
.ui-dialog {
	padding: 0;
	border: 0;
	background: #f6f6f6;
}
.ui-dialog .ui-dialog-titlebar {
	padding: 16px 12px 14px;
	border: 0;
	border-bottom: 1px solid #C4C4C4;
	background: none;
	color: inherit;
}
.ui-dialog .ui-dialog-title {
	float: none;
	display: block;
	width: auto;
	margin: 0;
	font-size: 15px;
	color: #000;
	line-height: 1;
}
.ui-dialog .ui-dialog-titlebar-close {
	position: absolute;
	top: 0;
	right: 0;
	display: block;
	width: 50px;
	height: 45px;
	margin: 0;
	border: 0;
	border-left: 1px solid #C4C4C4;
	background: url('../images/icons/icon-close2.png') no-repeat 50% 50%; /* 이미지 캐시문제로 교체 */
	text-align: center;
}
.ui-dialog .ui-dialog-titlebar-close span {
	display: none;
}
.ui-dialog .ui-dialog-content {
	padding: 10px 15px;
	color: inherit;
}
.ui-dialog .ui-dialog-buttonpane {
	padding: 15px 17px;
	border: 0;
	margin: 0;
	background: none;
	text-align: center;
	color: inherit;
}
.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset {
	float: none;
}
.ui-dialog .ui-dialog-buttonpane button {
	-webkit-appearance: none;
	display: inline-block;
	box-sizing: border-box;
	min-width: 86px;
	height: 38px;
	border-radius: 4px;
	border: 0;
	margin: 0 1px;
	background: #c4c4c4;
	line-height: 38px;
	font-size: 15px;
	font-weight: 700;
	color: #555;
	vertical-align: middle;
}
.ui-dialog .ui-dialog-buttonpane button:first-child {
	color: #2D2D2D;
	background-color: #00b6bd;
}


/* 팝업 | 비밀번호 인증 */
#popup-password .popup-inner {
	width: 310px;
}

/* 팝업 | 직원수정 */
#popup-user .popup-inner {
	width: 610px;
}
